--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #update_pofiles"
full_name: GetText#update_pofiles_org
is_singleton: false
name: update_pofiles_org
params: (textdomain, files, app_version, options = {})
visibility: public
